
aom_vars.technology_level = tonumber(minetest.settings:get("aom_technology_level")) or 4
aom_vars.mob_spawning = minetest.settings:get_bool("aom_mob_spawning", true)
aom_vars.player_crafting = minetest.settings:get_bool("aom_player_crafting", true)
aom_vars.prevent_digging = not minetest.settings:get_bool("aom_digging", true)
aom_vars.prevent_hand_digging = not minetest.settings:get_bool("aom_hand_digging", true)
